RubyGems Navigation menu

Reverse dependencies for ovpnmcgen.rb Latest version of the following gems require ovpnmcgen.rb

Total downloads 19,580

For this version 1,235

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: